.party-container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}
.party-botargas-section{
    background-image: url(../imgs/fondoRenta.png);
    background-size: cover;
    height: 380vh;
    display: flex;
    justify-content: center;
    
}
.partylogo{
    width:  120px;
    margin-top: 7rem;
    margin-bottom: 3rem;
}
.party-title {
    font-size: 2.5em;
    color: #FF6F61;
    margin-bottom: 0.2em;
}

.party-subtitle {
    font-family: "Bobby";
    font-size: 2rem;
    font-weight: 300;
    color: #000000;
    margin-bottom: 0.5em;
}

.party-price {
    font-family: "Bobby";
    font-size: 2rem;
    color: #000000;
    background-color: #ffebc2;
    padding: 0.5rem 3rem;
    border-radius: 10px;
    margin: 0.5em 0;
}

.party-description {
    background-color: #eef1f6;
    font-family: "Bobby";
    font-size: 1.5rem;
    font-weight: 300;
    padding: 2rem 3rem;
    border-radius: 10px;
    color: #000000;
    margin-bottom: 0.5em;
}

.party-sucursales,
.party-servicio-domicilio,
.party-ventajas,
.party-opciones-pago {
    text-align: justify;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
}
.tarjeta{
    height:30px;
}
.party-opciones-pago h3{
   display: flex;
   gap: 5px;
}
.party-sucursales h3,
.party-servicio-domicilio h3,
.party-ventajas h3,
.party-opciones-pago h3 {
    color: #984B9D;
    font-family: "Bobby";
    font-size: 1.6rem;
    margin: 0;
}

.party-button {
    background-color: #03989e;
    color: #fff;
    font-family: "Bobby";
    border: none;
    padding: 10px 20px;
    font-size: 1.5rem;
    border-radius: 15px;
    cursor: pointer;
    margin-top: 30px;
}
.partyletra{
    width: 700px;
}

.party-button2 {
	margin-top: 42px;
	background-color: #f8a293;
}

.party-button:hover {
    background-color: #FF4A4A;
}

.party-nota-adicional {
    margin-top: 5rem;
    font-family: "Bobby";
    font-size: 2rem;
    color: #984B9D;
    background-color: #eef1f6;
    padding: 0.5rem 3rem;
    border-radius: 10px;
    
}

.party-requisitos-section {
    padding: 40px 20px;
    background-color: #f2f4f8;
    text-align: justify;
    display: flex;
}

.party-requisitos-container {
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    
}

.party-requisitos-title {
    font-size: 2.5em;
    color: #FF6F61;
    margin-bottom: 20px;
    font-family: 'Cursive', sans-serif; /* Puedes cambiar la fuente según tu preferencia */
}

.party-requisitos-text {
    font-size: 1.1em;
    color: #333;
    margin: 10px 0;
}

.party-requisitos-note {
    font-size: 1em;
    color: #A64CA6;
    margin-top: 20px;
    font-weight: bold;
}
.centrado {
    display: flex;
    justify-content: center;
}

@media (max-width: 768px) {
    .partyletra {
        width: 343px;
    }
    .party-botargas-section {
        background-image: url(../imgs/fondoRenta.png);
        background-size: cover;
        background-position: center;
        height: 426vh;
        display: flex;
        justify-content: center;
    }


}

.party-steps-section {
    padding: 40px 20px;
    background-color: #ffffff;
    text-align: center;
}

.party-steps-container {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    font-family: "Bobby";
    font-weight: 300;
}

.party-steps-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
}

.party-steps-title-image {
    max-width: 60%;
    height: auto;
    margin-right: 20px;
}

.party-steps-dino-image {
    max-width: 30%;
    height: auto;
    position: relative;
    top: -20px; /* Ajusta la posición del dinosaurio */
}

.party-steps-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4rem;
    margin-top: 20px;
}

.party-step {
    background-color: #fff;
    border: 2px solid #a64ca6;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 4px 8px rgba(65, 2, 81, 0.473);
    position: relative; /* Para posicionar el número */
    overflow: visible; /* Para que el número sobresalga */
    transition: transform 0.3s;
}

.party-step:hover {
    transform: translateY(-10px);
}

.party-step-number {
    background-color: #A64CA6;
    color: #fff;
    font-size: 1.5em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    position: absolute; /* Posiciona el número en la esquina */
    top: -15px; /* Ajusta según sea necesario */
    left: -15px; /* Ajusta según sea necesario */
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 8px rgba(73, 7, 7, 0.603);
}

.party-step-content img {
    max-width: 111px;
    margin-bottom: 10px;
}

.party-step-content p {
    font-size: 1.5rem;
    color: #03989e;
    margin: 0;
}

.party-steps-footer {
    font-size: 2rem;
    color: #A64CA6;
    margin-top: 6rem;
    font-weight: bold;
}

@media (max-width: 768px) {
   
    .party-steps-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 4rem;
        margin-top: 20px;
    }


}
.section-momentos {
    width: 80%;
    display: flex;
    max-width: 1200px;
    flex-direction: column;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
    align-items: center;
    
}

.titulo-principal {
    font-size: 36px;
    color: #e87c8f; /* Cambia el color según tu diseño */
    margin-bottom: 10px;
}

.descripcion {
    font-size: 16px;
    color: #777;
    margin-bottom: 20px;
}

.imagen-grande {
    margin: 0 auto 20px;
    position: relative;
    display: flex;
    justify-content: center;
}

.imagen-grande img {
    width: 100%;
    max-width: 550px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.miniaturas {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}

.miniaturas img {
    width: 100px;
    height: auto;
    cursor: pointer;
    border-radius: 5px;
    transition: transform 0.2s;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.miniaturas img.active {
	border: solid 2px #a64ca6;
}

.miniaturas img:hover {
    transform: scale(1.1);
}

.boton-personajes {
    background-color: #36b2a8;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    width: 130px;
    transition: background-color 0.3s;
    font-family: "Bobby";
}

.boton-personajes:hover {
    background-color: #2a9185; /* Efecto hover */
}
img#imagen-principal {
    width: 537px;
    height: 400px;
}

.unique-quality-section{
    padding: 40px 20px;
    background-color: #ffffff;
}


section.unique-quality-section.segundalinea {
    background: #f1f1f1;
}



@media (max-width: 768px) {
   
    img#imagen-principal {
        width: 357px;
        height: 314px;
    }
    .miniaturas img {
        width: 65px;
        height: auto;
        cursor: pointer;
        border-radius: 5px;
        transition: transform 0.2s;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }
    .section-momentos {
        width: 89%;
        display: flex;
        flex-direction: column;
        margin: 0 auto;
        padding: 20px;
        border-radius: 10px;
        align-items: center;
    }
    .descripcion {
        font-size: 16px;
        color: #777;
        margin-bottom: 20px;
        text-align: center;
    }


}

.ajustapo {
    display: flex;
    flex-direction: column;
    text-align: left;
}